Support » Plugin: WP Force SSL & HTTPS SSL Redirect » Wordfence alerts file changes

  • Resolved tunisi45

    (@tunisi45)


    I keep getting alerts from WordFence that your plugin code has changed. Here is the latest:

    Filename: wp-content/plugins/wp-force-ssl/wp301/wp301.php
    File Type: Plugin
    Details: This file belongs to plugin “WP Force SSL” version “1.56” and has been modified from the file that is distributed by WordPress.org for this version. Please use the link to see how the file has changed. If you have modified this file yourself, you can safely ignore this warning. If you see a lot of changed files in a plugin that have been made by the author, then try uninstalling and reinstalling the plugin to force an upgrade. Doing this is a workaround for plugin authors who don’t manage their code correctly.

Viewing 1 replies (of 1 total)
  • Plugin Author WebFactory

    (@webfactory)

    We edited the “Tested up to” value without pushing the new plugin version. Since there were no changes done to the code we felt there was no need to push a new version out and make people update. The “issue” will fix itself when we push a new version out in a week or two.

    There’s nothing malicious going on here. You can dismiss that warning.

Viewing 1 replies (of 1 total)
  • The topic ‘Wordfence alerts file changes’ is closed to new replies.